Subject: Re: bug#42621: 26.3; Scheme mode: Wrong indentation (no indentation) when pressing tab

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Aug 2020 17:11:36 +0300

> From: Kjetil Matheussen <[email-masked]>
> Date: Thu, 6 Aug 2020 16:03:38 +0200
> Cc: Kjetil Matheussen <[email-masked]>, [email-masked], [email-masked]
> 
> > FWIW, I cannot reproduce even with this recipe: in my case the
> > indentation stays at its original form, i.e. 2 columns.
> 
> Yeah, it's weird that resizing the window should make a difference.
> Perhaps font size or screen size makes a difference?

Unlikely: indentation works in column units, and that is independent
of the font.

> Also, which toolkit are you using? I've compiled emacs like this:
> 
> Configured using:
>  'configure --prefix=/home/kjetil/site --with-x-toolkit=lucid'

I'm on MS-Windows, so this is the native Windows toolkit.  But again,
I'd be surprised if the toolkit had any effect on indentation.